html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.video-wrap {
  max-width: 560px;
  margin: 0 auto; }

.video-module {
  width: 100%;
  position: relative; }

.video-module iframe {
  border: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0; }

.video-module .video-scaler {
  width: 100%; }

#my_button {
  color: red;
  font-family: arial;
  color: black; }

.sakebars-btn {
  text-decoration: none;
  padding: 10px 50px;
  display: inline-block;
  -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */ }
  .sakebars-btn.btn-rounded {
    border: 2px solid #D3D98A;
    border-radius: 6px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px; }

#container form input[disabled] {
  border-color: #c5c5c5 !important;
  background-color: #cccccc !important;
  color: #ffffff !important; }

body {
  color: #404040;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 20px;
  letter-spacing: 1px;
  font-size: 12px; }
  @media screen and (min-width: 768px) {
    body {
      font-size: 14px; } }

h1 {
  font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 48px;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  line-height: 50px; }

h2 {
  font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #999999;
  font-size: 16px;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  margin-bottom: 10px;
  line-height: 120%;
  letter-spacing: 2px; }
  @media screen and (min-width: 768px) {
    h2 {
      font-size: 26px;
      margin-bottom: 20px; } }

h3 {
  font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  line-height: 15.4px; }

h4 {
  font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  line-height: 15.4px; }

p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  line-height: 20px;
  letter-spacing: 1px;
  font-size: 12px;
  margin-bottom: 10px; }
  @media screen and (min-width: 768px) {
    p {
      font-size: 14px;
      margin-bottom: 20px; } }

blockquote p {
  font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #D8D8D8;
  font-size: 16px;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  margin-bottom: 10px;
  line-height: 120%;
  letter-spacing: 2px; }
  @media screen and (min-width: 768px) {
    blockquote p {
      font-size: 26px;
      margin-bottom: 20px; } }

pre {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 18.5714px; }

strong {
  font-weight: bolder; }

body {
  opacity: 0;
  display: none;
  -webkit-transition: all 200ms cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 200ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 200ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 200ms cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */ }
  body.doDisplay {
    display: block; }
  body.fadeIn {
    opacity: 1; }

section {
  margin-bottom: 60px;
  float: left;
  width: 100%; }
  section article {
    width: 100%; }
    section article p {
      padding-left: 15px;
      padding-right: 15px; }
      @media screen and (min-width: 768px) {
        section article p {
          max-width: 830px;
          margin: 0 auto 20px; } }
    section article section {
      margin-bottom: 0px; }

.section-inner-max-830 {
  margin: 0 auto;
  width: 100%;
  max-width: 830px; }

.img-full-width {
  width: 100%;
  height: auto; }

.header-static {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: center; }
  @media screen and (min-width: 768px) {
    .header-static {
      height: 400px; } }
  @media screen and (min-width: 992px) {
    .header-static {
      height: 500px; } }

.do-header-slider {
  -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  width: 100%;
  height: 200px;
  background-color: #000000;
  position: relative;
  overflow: hidden; }
  @media screen and (min-width: 768px) {
    .do-header-slider {
      height: 400px; } }
  @media screen and (min-width: 992px) {
    .do-header-slider {
      height: 100%; } }
  .do-header-slider .header-slider-images {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1; }
    .do-header-slider .header-slider-images .header-slider-images-inner-slide {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-size: cover;
      background-position: center; }
  .do-header-slider .header-slider-overlay {
    -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    /* easeOutExpo */
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.65);
    z-index: 2; }
  .do-header-slider.no-slides .header-slider-button {
    display: none; }
  .do-header-slider .header-slider-button {
    -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    /* easeOutExpo */
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    z-index: 7;
    height: 40px;
    border: none;
    cursor: pointer; }
    .do-header-slider .header-slider-button svg {
      height: 100%; }
    @media screen and (min-width: 768px) {
      .do-header-slider .header-slider-button {
        height: 87px; } }
    .do-header-slider .header-slider-button img {
      height: 100%; }
    .do-header-slider .header-slider-button.header-slider-button-next {
      right: 30px; }
    .do-header-slider .header-slider-button.header-slider-button-previous {
      left: 30px; }
  .do-header-slider .header-slider-site-title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 6; }
    .do-header-slider .header-slider-site-title .title-column-center {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translateX(-50%) translateY(-50%);
      width: 100%; }
      .do-header-slider .header-slider-site-title .title-column-center .slider-title-logo {
        -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
        -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
        -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
        transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
        /* easeOutExpo */
        transform-origin: bottom center;
        height: 96px;
        margin-bottom: 28px; }
        @media screen and (min-width: 768px) {
          .do-header-slider .header-slider-site-title .title-column-center .slider-title-logo {
            height: 140px;
            margin-bottom: 48px; } }
        .do-header-slider .header-slider-site-title .title-column-center .slider-title-logo img {
          width: 100%;
          height: 100%; }
      .do-header-slider .header-slider-site-title .title-column-center .slider-title-website-name {
        -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
        -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
        -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
        transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
        /* easeOutExpo */
        color: #fff;
        font-size: 18px;
        font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: bold;
        font-stretch: condensed;
        text-transform: uppercase;
        margin-bottom: 30px;
        padding-bottom: 30px;
        text-align: center;
        position: relative;
        line-height: 120%;
        letter-spacing: 2px; }
        .do-header-slider .header-slider-site-title .title-column-center .slider-title-website-name .border-below {
          padding-bottom: 26px;
          position: relative; }
          .do-header-slider .header-slider-site-title .title-column-center .slider-title-website-name .border-below:after {
            content: '';
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 70%;
            height: 1px;
            background-color: #fff; }
        @media screen and (min-width: 768px) {
          .do-header-slider .header-slider-site-title .title-column-center .slider-title-website-name {
            font-size: 32px; } }
      .do-header-slider .header-slider-site-title .title-column-center .slider-title-website-headline {
        -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
        -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
        -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
        transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
        /* easeOutExpo */
        padding-left: 15px;
        padding-right: 15px;
        color: #fff;
        font-size: 12px;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-align: center; }
        @media screen and (min-width: 768px) {
          .do-header-slider .header-slider-site-title .title-column-center .slider-title-website-headline {
            font-size: 18px; } }

#content .img-full-width {
  margin-top: 30px;
  margin-bottom: 30px; }

.post-edit-link {
  -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  font-family: 'Material Icons';
  position: absolute;
  right: 15px;
  text-decoration: none;
  color: darkgray; }
  .post-edit-link:hover {
    color: #000; }

#content {
  -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  position: relative;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.video-block {
  margin-top: 30px; }
  @media screen and (min-width: 768px) {
    .video-block {
      margin-top: 60px; } }

/******************************
        MONTHLY SPECIALS
*******************************/
#monthlySpecials {
  margin-top: 30px; }
  @media screen and (min-width: 768px) {
    #monthlySpecials {
      margin-top: 60px; } }

.monthly-specials-col-wrap {
  width: 100%;
  text-align: center;
  margin-top: 20px; }
  .monthly-specials-col-wrap .monthly-specials-list {
    width: 100%;
    text-align: center;
    display: inline-block;
    margin: 0 auto; }
    @media screen and (min-width: 768px) {
      .monthly-specials-col-wrap .monthly-specials-list {
        max-width: 900px; } }
    .monthly-specials-col-wrap .monthly-specials-list .special-list-item {
      margin-top: 20px;
      display: inline-block;
      width: 100%; }
      @media screen and (min-width: 768px) {
        .monthly-specials-col-wrap .monthly-specials-list .special-list-item {
          width: 33.3%;
          min-height: 120px; } }
      .monthly-specials-col-wrap .monthly-specials-list .special-list-item .special-image {
        display: none;
        width: 72px;
        height: 72px;
        border-radius: 100%;
        overflow: hidden;
        float: left;
        background-size: cover;
        background-position: center; }
        @media screen and (min-width: 768px) {
          .monthly-specials-col-wrap .monthly-specials-list .special-list-item .special-image {
            display: block; } }
      .monthly-specials-col-wrap .monthly-specials-list .special-list-item .special-description {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px; }
        @media screen and (min-width: 768px) {
          .monthly-specials-col-wrap .monthly-specials-list .special-list-item .special-description {
            float: left;
            text-align: left;
            width: calc(100% - (72px + 30px)); } }
        .monthly-specials-col-wrap .monthly-specials-list .special-list-item .special-description .counter {
          display: block;
          width: 100%;
          font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
          color: #D8D8D8;
          font-size: 14px;
          font-style: normal;
          font-variant: normal;
          font-weight: 500;
          margin-bottom: 10px;
          line-height: 120%;
          letter-spacing: 2px; }
          @media screen and (min-width: 768px) {
            .monthly-specials-col-wrap .monthly-specials-list .special-list-item .special-description .counter {
              font-size: 18px;
              margin-bottom: 10px; } }
        .monthly-specials-col-wrap .monthly-specials-list .special-list-item .special-description .special-title {
          text-transform: uppercase;
          font-size: 11px;
          color: #404040;
          font-weight: normal;
          margin-bottom: 7px;
          font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
          font-style: normal;
          line-height: 13px;
          letter-spacing: 1px;
          display: block; }
        .monthly-specials-col-wrap .monthly-specials-list .special-list-item .special-description .special-content {
          font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
          display: block;
          font-size: 10px;
          line-height: 11px;
          color: #404040; }

/******************************
            FIND US
*******************************/
.find-us-map {
  margin: 0 auto;
  width: 300px;
  height: 300px;
  border-radius: 150px;
  background-size: cover;
  background-position: center;
  background-image: url("img/find-us-map@2x.jpg");
  margin-bottom: 40px; }

/******************************
              FOOTER
*******************************/
#footer {
  -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  position: relative;
  background-image: url("img/footer-background@2x.png");
  background-size: cover;
  width: 100%;
  float: left;
  min-height: 260px;
  overflow: hidden; }
  #footer .footer-columns {
    padding: 30px; }
    #footer .footer-columns .footer-column-single {
      width: 100%;
      margin-bottom: 30px; }
      @media screen and (min-width: 768px) {
        #footer .footer-columns .footer-column-single {
          width: calc(33.33% - 30px);
          float: left;
          padding-left: 15px;
          padding-right: 15px;
          margin-bottom: 0px; } }
    #footer .footer-columns h4 {
      color: #272727;
      margin-bottom: 30px;
      text-transform: uppercase; }
    #footer .footer-columns p {
      font-size: 10px;
      color: #404040;
      font-weight: normal; }
      #footer .footer-columns p a {
        color: #404040;
        text-decoration: none; }
        #footer .footer-columns p a:hover {
          text-decoration: none;
          border-bottom: 1px solid #404040; }
    #footer .footer-columns i {
      font-size: 10px; }
    #footer .footer-columns .restaurant-open-hours {
      display: inline-block; }
      #footer .footer-columns .restaurant-open-hours.is-open:before {
        content: 'OPEN';
        color: green; }
    #footer .footer-columns .restaurant-open-hours {
      display: inline-block; }
      #footer .footer-columns .restaurant-open-hours.is-close:before {
        content: 'CLOSED';
        color: darkgray; }
    @media screen and (min-width: 768px) {
      #footer .footer-columns {
        width: 80%;
        float: left;
        padding-left: 15px;
        padding-right: 15px; } }
  #footer .flower-right {
    -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    /* easeOutExpo */
    position: absolute;
    width: 108px;
    height: 100px;
    background-image: url("img/footer-flower-right@2x.png");
    background-size: cover;
    bottom: -14px;
    right: -20px; }
    @media screen and (min-width: 768px) {
      #footer .flower-right {
        right: 30px;
        top: 30px;
        width: 152px;
        height: 139px; } }

.section-title-alt {
  text-align: center;
  margin-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
  height: 40px; }
  .section-title-alt img {
    margin: 0 auto;
    width: auto;
    height: 100%;
    display: inline-block;
    max-width: 290px; }
  @media screen and (min-width: 768px) {
    .section-title-alt {
      height: 60px; }
      .section-title-alt img {
        width: auto;
        height: 100%;
        padding: 0;
        margin: 0 auto;
        max-width: initial; } }

.header-bottom-subdetail {
  -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  z-index: 7;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  color: #ffffff;
  font-size: 8px;
  line-height: 140%;
  text-align: center;
  bottom: 10px;
  width: 100%; }
  @media screen and (min-width: 768px) {
    .header-bottom-subdetail {
      bottom: 30px;
      font-size: 10px;
      width: auto;
      line-height: 200%; } }

.header-navigation-toggle {
  -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  z-index: 7;
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
  width: 30px;
  height: 30px; }
  .header-navigation-toggle .navigation-toggle {
    cursor: pointer;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    padding: 0;
    background: none;
    border: none; }
    .header-navigation-toggle .navigation-toggle:before, .header-navigation-toggle .navigation-toggle:after,
    .header-navigation-toggle .navigation-toggle .inner {
      -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
      -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
      -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
      transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
      /* easeOutExpo */
      content: "";
      width: 100%;
      height: 4px;
      left: 0;
      position: absolute;
      background-color: #FFFFFF; }
    .header-navigation-toggle .navigation-toggle .offset-y {
      margin-top: -2px;
      top: 50%; }
    .header-navigation-toggle .navigation-toggle:before {
      top: 0;
      left: 0; }
    .header-navigation-toggle .navigation-toggle:after {
      bottom: 0;
      left: 0;
      width: 60%; }
    .header-navigation-toggle .navigation-toggle.navigation-toggle-close .inner {
      display: none; }
    .header-navigation-toggle .navigation-toggle.navigation-toggle-close:before {
      width: 120%;
      transform-origin: right top;
      transform: rotate(45deg);
      left: auto;
      top: auto;
      bottom: 0;
      right: 0; }
    .header-navigation-toggle .navigation-toggle.navigation-toggle-close:after {
      width: 120%;
      transform-origin: left top;
      transform: rotate(-45deg); }

.menu-state-wrap .sisters {
  -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  display: none;
  opacity: 0;
  color: #FFFFFF;
  text-transform: uppercase;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  line-height: 15.4px;
  text-decoration: none;
  text-align: center;
  margin-bottom: 10px;
  margin-top: 30px; }

.menu-state-wrap .header-navigation-links {
  -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  /* easeOutExpo */
  display: none;
  opacity: 0;
  text-align: center; }
  .menu-state-wrap .header-navigation-links li {
    -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    /* easeOutExpo */
    margin-bottom: 10px;
    color: #D3D98A;
    text-transform: uppercase;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 15.4px; }
    .menu-state-wrap .header-navigation-links li.space-below {
      margin-bottom: 30px; }
    .menu-state-wrap .header-navigation-links li.smaller {
      font-size: 12px; }
  .menu-state-wrap .header-navigation-links a {
    -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
    /* easeOutExpo */
    color: #D3D98A;
    text-decoration: none; }
    .menu-state-wrap .header-navigation-links a:hover {
      color: #ffffff; }

.menu-state-wrap.navigation-toggle-close .slider-title-website-name {
  opacity: 0;
  display: none; }

.menu-state-wrap.navigation-toggle-close .slider-title-website-headline {
  opacity: 0;
  display: none; }

.menu-state-wrap.navigation-toggle-close .slider-title-logo {
  height: 90px !important;
  margin-bottom: 50px; }

.menu-state-wrap.navigation-toggle-close .sisters {
  display: block;
  opacity: 1; }

.menu-state-wrap.navigation-toggle-close .header-navigation-links {
  display: block;
  opacity: 1; }

.menu-state-wrap.navigation-toggle-close .header-slider-images:after {
  background-color: rgba(0, 0, 0, 0.84);
  z-index: 1; }

button:focus {
  outline: none !important; }

/* Image Title block */
.image-title-block {
  position: relative;
  height: 206px;
  width: 100%;
  background-position: center;
  background-size: cover;
  margin-top: 30px; }
  .image-title-block h2 {
    color: #ffffff; }
  @media screen and (min-width: 768px) {
    .image-title-block {
      height: 512px;
      margin-top: 60px; } }
  .image-title-block .title-icon {
    height: 46px;
    margin-bottom: 20px; }
    @media screen and (min-width: 768px) {
      .image-title-block .title-icon {
        height: 84px; } }
  .image-title-block .image-title-wrap {
    position: absolute;
    transform: translateX(-50%) translateY(-50%);
    left: 50%;
    top: 50%; }

.iframe-full-width {
  width: 100%; }

.map-embed {
  width: 100%;
  height: 300px; }
  @media screen and (min-width: 768px) {
    .map-embed {
      height: 450px; } }

.wpcf7-list-item label {
  width: 100%;
  display: block; }

.wpcf7-list-item input[type="checkbox"] {
  display: inline-block;
  float: left;
  width: 50px; }

.wpcf7-list-item .wpcf7-list-item-label {
  display: inline-block;
  width: calc(100% - 100px);
  text-align: left;
  position: relative; }
  .wpcf7-list-item .wpcf7-list-item-label:before {
    content: 'priority_high';
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    color: red;
    width: 16px;
    height: 16px;
    display: block;
    left: -30px;
    position: absolute; }

.sakebars-theme-green .sakebars-btn.btn-rounded {
  border: 2px solid #D3D98A !important;
  color: #D3D98A !important; }
  .sakebars-theme-green .sakebars-btn.btn-rounded:hover {
    color: #ffffff !important;
    background-color: #D3D98A !important; }

.sakebars-theme-green p a {
  color: #D3D98A;
  text-decoration: none; }
  .sakebars-theme-green p a:hover {
    border-bottom: 1px solid #D3D98A; }

.sakebars-theme-green svg .a {
  stroke: #D3D98A !important; }

.sakebars-theme-green .menu-state-wrap .header-navigation-links li {
  color: #D3D98A !important; }

.sakebars-theme-green .menu-state-wrap .header-navigation-links a {
  color: #D3D98A !important; }

.sakebars-theme-green blockquote p a {
  color: #D3D98A;
  text-decoration: none;
  border-bottom: 2px solid #D3D98A; }

.sakebars-theme-blue p a {
  color: #3EB0CB;
  text-decoration: none; }
  .sakebars-theme-blue p a:hover {
    border-bottom: 1px solid #3EB0CB; }

.sakebars-theme-blue .sakebars-btn.btn-rounded {
  border: 2px solid #3EB0CB !important;
  color: #3EB0CB !important; }
  .sakebars-theme-blue .sakebars-btn.btn-rounded:hover {
    color: #ffffff !important;
    background-color: #3EB0CB !important; }

.sakebars-theme-blue svg .a {
  stroke: #3EB0CB !important; }

.sakebars-theme-blue .menu-state-wrap .header-navigation-links li {
  color: #3EB0CB !important; }

.sakebars-theme-blue .menu-state-wrap .header-navigation-links a {
  color: #3EB0CB !important; }

.sakebars-theme-blue blockquote p a {
  color: #3EB0CB;
  text-decoration: none;
  border-bottom: 2px solid #3EB0CB; }

.sakebars-theme-orange p a {
  color: #E87237;
  text-decoration: none; }
  .sakebars-theme-orange p a:hover {
    border-bottom: 1px solid #E87237; }

.sakebars-theme-orange .sakebars-btn.btn-rounded {
  border: 2px solid #E87237 !important;
  color: #E87237 !important; }
  .sakebars-theme-orange .sakebars-btn.btn-rounded:hover {
    color: #ffffff !important;
    background-color: #E87237 !important; }

.sakebars-theme-orange svg .a {
  stroke: #E87237 !important; }

.sakebars-theme-orange .menu-state-wrap .header-navigation-links li {
  color: #E87237 !important; }

.sakebars-theme-orange .menu-state-wrap .header-navigation-links a {
  color: #E87237 !important; }

.sakebars-theme-orange blockquote p a {
  color: #E87237;
  text-decoration: none;
  border-bottom: 2px solid #E87237; }
